/* Material Symbols */

@font-face {
	font-family: 'GSymbol-outlined';
	font-style: normal;
	font-weight: 100 700;
	font-display: swap;
	src: url(/assets/fonts/symbol-outlined.ttf) format('woff2');
}

@font-face {
	font-family: 'GSymbol-rounded';
	font-style: normal;
	font-weight: 100 700;
	font-display: swap;
	src: url(/assets/fonts/symbol-rounded.ttf) format('woff2');
}

@font-face {
	font-family: 'GSymbol-sharp';
	font-style: normal;
	font-weight: 100 700;
	font-display: swap;
	src: url(/assets/fonts/symbol-sharp.ttf) format('woff2');
}


glyph {
	font-family: 'GSymbol-rounded';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	font-feature-settings: "liga";
	font-variation-settings:
	'FILL' 1,
	'wght' 100,
	'GRAD' -25,
	'opsz' 48
}

glyph.empty {
  font-variation-settings:
  'FILL' 0,
  'wght' 100,
  'GRAD' -25,
  'opsz' 48
}

glyph[empty] {
	font-variation-settings:
	'FILL' 0,
	'wght' 100,
	'GRAD' -25,
	'opsz' 48
}

glyph[vbold] {
	font-variation-settings:
	'FILL' 1,
	'wght' 400,
	'GRAD' 25,
	'opsz' 48
}


glyph[var1] {
	font-variation-settings:
	'FILL' 1,
	'wght' 700,
	'GRAD' -25,
	'opsz' 24
}

glyph[plain] {
	font-variation-settings:
	'FILL' 1,
	'wght' 300,
	'GRAD' 0,
	'opsz' 0
}

glyph[thin] {
	font-variation-settings:
	'FILL' 0,
	'wght' 100,
	'GRAD' 5,
	'opsz' 5
}

glyph.round {
  	font-family: 'GSymbol-rounded';
}
glyph.sharp {
  	font-family: 'GSymbol-sharp';
}
glyph.outline {
  	font-family: 'GSymbol-outlined';
}